From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 September 2006<P>

Sorry for the double post. It would not show and I kept waiting and got antsy and did it again ha. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 23 September 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.09.22.22.35.5735">all along</a>:<BR>
<BR>
Lonesome,,,,,<BR>
Were you aware of the big bad boogie man boot???  He allows you to be wrong sometimes and forgives all the yesterdays no matter what they may be, but when you try to give up&gt;&gt;&gt;  he comes and kicks your booty with the big bad boogie man boot and &gt;&gt;&gt;&gt;&gt;  suddenly&gt;&gt;&gt; you remember there ARE bumps but they are NEVER mountains.  Sometimes bumps make us realize how much that road is worth traveling,,,,,, I know from experience :-)   I too am glad a day is only 24 hours long, give us a chance for things to be new tomorrow.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 September 2006<P>

It's stormy outside and I was a day early yesterday with the first day of Fall. I thought Rens and I could go to the Australian Festival that was happening (last weekend) My timing is off and my brain fried but we will survive this. <BR>
<BR>
You all take care and have a good weekend!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 23 September 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.09.23.00.04.21987">Irresistible</a>:i love this one...very nice...tropic of the erotic zone...i wanna live there :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 23 September 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.09.22.22.35.5735">all along</a>:<BR>
This makes me sooo sad, I just want to reach through the computer and give you a huge hug. xoxoxoSarah
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 23 September 2006<P>

Thank you sooo much blakey, I appreciate it. Its no fun to write if nobody enjoys it. xoxoxoSarag
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 23 September 2006<P>

I meant Sarah lol, i hate typos
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 September 2006<P>

`<BR>
To Blakey and Abogadalbny<BR>
<BR>
Thanks for the comments on "Take Two Aspirins".<BR>
I am glad that you enjoyed it.<BR>
<BR>
And yes, those last lines kinda rolled off my pen,<BR>
without me even realizing how really true and funny<BR>
they were.<BR>
<BR>
Thanks Again<BR>
<BR>
~Harem~<BR>
<BR>
```````<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 September 2006<P>

Thanks lonesome_day01, I'd like to be there in big healthy doses too. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 23 September 2006<P>

Wills and Ali:  Thanks for the heartfelt comments.  Will:  I haven't read Richard Bach in about 12 years or more, but will perhaps return to some of his work with much perspective now.  <BR>
<BR>
Where is Chris?  I miss his stuff!  Whare are ya, cutie?
<HR>